"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Flash Player herunterladen";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player ist nicht installiert!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Laden Sie den Flash Player wird empfohlen!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Nicht gefunden!";
"FlipBookMacAddD-Reveal the folder instead?" = "Zeigen die Ordner statt?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Offenbaren die Datei im Finder jetzt?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "OK";
"YES" = "JA";
"NO" = "NO";
"Cancel" = "stornieren";
"Error:%@" = "Fehler:%@";
"Warning:%@" = "Warnung:%@";
